body {
    background-color: rgb(252, 242, 230);
    padding: 10px 50px;
}

h1 {
    color: rgb(75, 63, 44)
}

nav {
    display: flex;
    width: 100%;
    justify-content: center;
}

a {
    color: rgb(88, 121, 45);
    font-size: 20px;
    text-decoration: none;
    margin-right: 20px;
    padding: 10px 20px;
}

a:hover {
    border-bottom: 1px solid rgb(88, 121, 45);
}